{% extends 'base.html.twig' %}

{% block title %}Eater{% endblock %}

{% block body %}
    <h1>Eater</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ eater.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ eater.name }}</td>
            </tr>
            <tr>
                <th>Surname</th>
                <td>{{ eater.surname }}</td>
            </tr>
            <tr>
                <th>Email</th>
                <td>{{ eater.email }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('eater_index') }}">back to list</a>

    <a href="{{ path('eater_edit', {'id': eater.id}) }}">edit</a>

    {{ include('eater/_delete_form.html.twig') }}
{% endblock %}
